.lang-mobile span, .lang span{display:block;padding:15px}
.lang-mobile span:after, .lang span:after{position:absolute;top:20px;right:13px}
.lang-mobile ul, .lang ul {padding:0 10px;margin-top:-5px}
.lang-mobile ul li, .lang ul li {padding:5px}
.news-list-item-img {background-position: 50% 70%;}
.menu-btn {
    transition: all 0.48s;
    position: relative;
    width: 39px;
    height: 39px;
    border-radius: 100%;
    cursor: pointer;
}

.menu-btn .menu_part:first-child {
    width: 26px;
    position: absolute;
    background: #732281;
    right: 0;
    margin: auto;
    left: 0;
    border-radius: 2px;
    transition: all 0.48s cubic-bezier(0.4, 0, 0, 1.9);
    top: calc(50% - ((6.5px)) + -2px);
}
.menu-btn .menu_part:nth-child(2) {
    width: 26px;
    position: absolute;
    background: #732281;
    right: 0;
    margin: auto;
    left: 0;
    border-radius: 2px;
    transition: all 0.48s cubic-bezier(0.4, 0, 0, 1.9);
    top: calc(50% - ((6.5px)) + 3px);
}

.menu-btn .menu_part:nth-child(3) {
    width: 26px;
    position: absolute;
    background: #732281;
    right: 0;
    margin: auto;
    left: 0;
    border-radius: 2px;
    transition: all 0.48s cubic-bezier(0.4, 0, 0, 1.9);
    top: calc(50% - ((6.5px)) + 8px);
}
.lang-mobile ul, .lang ul{
	position: absolute;
    top: 28px;
    opacity: 0;
    -webkit-transition: .2s;
    transition: .2s;
    list-style-type: none;
    padding: 0 10px;
    margin-top: -5px;
}

.about-vacancy-accordion__content .text ul{
    margin: 1em 0;
    padding-left: 30px;
    list-style: circle;
}